﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>ONE STOP STUDENT SERVICES</title>
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css" />
    <style type="text/css">
        body {
            padding-top: 50px;
        }

        .form-container {
            width: 900px;
            margin: auto;
        }

        .credits {
            border-top: 1px solid #ddd;
            margin-top: 40px;
            padding-top: 20px;
        }
    </style>
</head>
<body>
    